



div#topmenu ul {

	margin: 0 0 0 1px; /* all lists */

	padding: 0;

}



div#topmenu ul ul {

	margin: 0; /* all lists */

	padding: 0;

}



div#topmenu ul li {

	margin: 0; /* all list items */

	padding: 0;

	float: left;

	display: block;

	background: none;

	background: none;

	cursor: pointer;

}



div#topmenu ul li ul {

	width:200px;

	position: absolute; /* second-level lists */

	z-index: 99;

	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

	height: auto;

	padding:5px 10px;

}



div#topmenu ul li ul ul {

	margin: -2em 0 0 200px; /* third-and-above-level lists */

}



div#topmenu ul li li {

	padding:0;

	margin: 0;

}



div#topmenu ul ul a {

	width:200px;

}



div#topmenu ul li:hover ul ul, div#topmenu ul li:hover ul ul ul,

div#topmenu ul li.sfhover ul ul, div#topmenu ul li.havechildsfhover ul ul, div#topmenu ul li.havechild-activesfhover ul ul, div#topmenu ul li.activesfhover ul ul,

div#topmenu ul li.sfhover ul ul ul, div#topmenu ul li.havechildsfhover ul ul ul, div#topmenu ul li.havechild-activesfhover ul ul ul, div#topmenu ul li.activesfhover ul ul ul {

	left: -999em;

}



/* This "unhides" the sub-menus (left: -999em is what hides them) */

div#topmenu ul li:hover ul, div#topmenu ul li li:hover ul, div#topmenu ul li li li:hover ul,

div#topmenu ul li.sfhover ul, div#topmenu ul li.havechildsfhover ul, div#topmenu ul li.havechild-activesfhover ul, div#topmenu ul li.activesfhover ul,

div#topmenu ul li li.sfhover ul, div#topmenu ul li li.havesubchildsfhover ul, div#topmenu ul li li.havesubchild-activesfhover ul, div#topmenu ul li li.activesfhover ul,

div#topmenu ul li li li.sfhover ul, div#topmenu ul li li li.havesubchildsfhover ul, div#topmenu ul li li li.havesubchild-activesfhover ul, div#topmenu ul li li li.activesfhover ul {

	left: auto;

}



/* STYLING THE MENU

-----------------------------------*/

/* 1st level */

div#topmenu ul li a {

	display: block;

	text-decoration: none;

	color: #666;

}



div#topmenu ul li a span {

}



div#topmenu ul li a:hover,

div#topmenu ul li a:active,

div#topmenu ul li a:focus {

	color:#EC1750;

	background:none;

	

}



div#topmenu ul li:hover a,

div#topmenu ul li.sfhover a,

div#topmenu ul li.havechildsfhover a,

div#topmenu ul li.havechild-activesfhover a {

	color: #EC1750;

	background:none;

}



div#topmenu ul li:hover a span,

div#topmenu ul li.sfhover a span,

div#topmenu ul li.havechildsfhover a span,

div#topmenu ul li.havechild-activesfhover a span {

}



div#topmenu ul li a.active,

div#topmenu ul li a.active:hover,

div#topmenu ul li a.active:active,

div#topmenu ul li a.active:focus {

	color:#EC1750;

	background: #00A9DD;

}



div#topmenu ul li a.active span,

div#topmenu ul li a.active:hover span,

div#topmenu ul li a.active:active span,

div#topmenu ul li a.active:focus span {

	display: block;

}



/* 2nd level and above */

div#topmenu ul li ul {

	background:#FFF;

	border:1px solid #E3E1E1;

	border-top:none;

}



div#topmenu ul li ul ul {

	/*border: 1px solid #5A5A5A;*/

}



div#topmenu ul li ul li {

	background: none;

}



div#topmenu ul li ul a {

	border-right: none;

	margin: 0 !important;

	padding:5px 0px;

	line-height: normal;

	height: auto;

	background: none !important;

	color: #000 !important;

	text-transform: none;

	font-weight: normal;

	border:none;

	text-transform:uppercase;

}



div#topmenu ul li ul a span {

	background: none !important;

}



div#topmenu ul li.havesubchild,

div#topmenu ul li.havesubchild-active {

	background: url(img/arrow-1.gif) no-repeat 94% 50%;

}



div#topmenu ul li ul a:hover,

div#topmenu ul li ul a:active,

div#topmenu ul li ul a:focus,

div#topmenu ul ul li:hover,

div#topmenu ul ul li.sfhover,

div#topmenu ul ul li.havesubchildsfhover,

div#topmenu ul ul li.havesubchild-activesfhover,

div#topmenu ul ul ul li:hover,

div#topmenu ul ul ul li.sfhover,

div#topmenu ul ul ul li.havesubchildsfhover,

div#topmenu ul ul ul li.havesubchild-activesfhover {

	background:none !important;

	border:none;

}

div#topmenu ul li.active li a:hover,div#topmenu ul li.active li a{

	border:none;

}

div#topmenu ul ul li a.active {

	background: none !important;

	font-weight: bold;

}



div#topmenu ul ul li a.active:hover,

div#topmenu ul ul li a.active:active,

div#topmenu ul ul li a.active:focus {

}